field: 2382b4a8-db39-4f6d-ba9e-013d8846b701 # Project Builder
fieldLayouts:
  18b6f526-2ba7-436d-9579-9e7765610732:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f66f8322-431e-4f74-9e35-c2b3cbb33060 # Display Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d204bd33-def2-4b57-a477-be8608da620a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f88e906f-7f5d-4d5b-9ed7-84b3c076381b
        userCondition: null
fields:
  f66f8322-431e-4f74-9e35-c2b3cbb33060: # Display Block
    columnSuffix: bjatakzq
    contentColumnType: text
    fieldGroup: null
    handle: displayBlock
    instructions: null
    name: 'Display Block'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: paginationBlock
name: 'Pagination Display Block'
sortOrder: 3
